@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.ttf') format('truetype'); font-style: normal; font-weight: 300; font-display: swap}@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.ttf') format('truetype'); font-style: normal; font-weight: 400; font-display: swap}@font-face{ font-family: 'ZohoPuvi'; src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.ttf') format('truetype'); font-style: normal; font-weight: 700; font-display: swap}body{ font-family: 'ZohoPuvi', sans-serif}
.bcs-container-searchbox {background-color: #e5e5e5; border:0px !important; width:30%;}
.srch-div input {background-color: #fff !important;}
/* code*/
.head-container label{float: left;margin:5px 10px}
.head-container input{width:30%}

.bcs-host-div{float: left;width: 83%;background-color: #e5e5e5 !important;height:25px;}
.bcs-container-searchbox{position: relative;top: -7px;}
.bcs-searchbox{width:400px !important;}
.bcs-searchbox-submit{position: relative;right: 43px;transform: scale(0.55);border-radius: 6px;}
#bcs-results-div{background-color:#fff;position:relative;}
.bcs-searchbox-btn{background-image: url(https://www.manageengine.com/images/me-sprite-new.png);background-position: -224px 480px;width: 15px;background-color: white;height: 16px;cursor: pointer;padding: 0;border: none;transform: scale(1);right:30px;position: relative;vertical-align:middle;}
@media screen and (max-width: 760px){
.rel-b10{display:none}
}

    .fed_op {
        margin-top: 24px;
    }

    .fed_op h6 {
        font-weight: 500;
        font-size: 16px;
        margin-bottom: 12px;
    }

    .fed_op .input-group {
        margin-bottom: 16px;
    }

    .doc_feedback {
        border-top: 1px solid #DEDEDF;
        border-bottom: 1px solid #DEDEDF;
        padding: 15px 0;
        box-sizing: border-box;
    }

    .doc_feedback * {
        box-sizing: border-box;
    }

    .reporter_details {
        margin-top: 32px;
    }

    .reporter_details input::placeholder {
        color: #333333;
    }

    .reporter_details input:focus,
    .reporter_details select:focus {
        outline: unset;
        -webkit-box-shadow: 0 0 1.5px -0.25px #0090E0;
        box-shadow: 0 0 1.5px -0.25px #0090E0;
        border: 1px solid #0090E0;
    }

    .input-group.country.select {
        display: flex;
        flex-direction: column;
    }

    .reporter_details input,
    .reporter_details select,
    .doc_feedback .form-fields textarea {
        border: 1px solid #DEDEDF;
        outline: none;
        border-radius: 4px;
        font-size: 15px;
        display: inline-block;
        max-width: 380px;
        width: 100%;
        height: 40px;
        font-weight: 300;
        padding: 0px 12px;
        line-height: 1.25;
        font-family: inherit;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        margin-bottom: 16px;
    }

    .reporter_details select {
        --form-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23adb5bd' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6  6 6-6'/%3e%3c/svg%3e");
        background-image: var(--form-bg-img), var(--form-bg-icon, none);
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 16px 12px;
    }

    .doc_feedback input[type='checkbox'] {
        margin: 0 8px 0 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 24px;
        height: 24px;
        border: 1px solid #c7c7c7;
        border-radius: 4px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background: #ffffff;
    }

    .doc_feedback input[type='checkbox']::before {
        content: "";
        left: -1px;
        top: -1.5px;
        position: relative;
        width: 4.5px;
        height: 11px;
        border-style: solid;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg) scale(0);
        transform: rotate(45deg) scale(0);
        -webkit-transition: 120ms -webkit-transform ease-out;
        transition: 120ms -webkit-transform ease-out;
        transition: 120ms transform ease-out;
        transition: 120ms transform ease-out, 120ms -webkit-transform ease-out;
    }

    .doc_feedback input[type='checkbox']:checked {
        background: #0090E0;
        border-color: #0090E0;
        color: #ffffff;
    }

    .doc_feedback input[type='checkbox']:checked::before {
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
    }

    .doc_feedback .input-group label {
        display: inline-block;
        user-select: none;
        font-size: 1rem;
        vertical-align: middle;
    }

    .doc_feedback input[type='radio'] {
        margin: 0 8px 0 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 24px;
        height: 24px;
        border: 1px solid #DEDEDF;
        border-radius: 32px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .doc_feedback input[type='radio']::before {
        content: "";
        width: 15px;
        height: 15px;
        border-radius: 32px;
        -webkit-transform: scale(0);
        transform: scale(0);
        -webkit-transition: 120ms -webkit-transform ease-out;
        transition: 120ms -webkit-transform ease-out;
        transition: 120ms transform ease-out;
        transition: 120ms transform ease-out, 120ms -webkit-transform ease-out;
        -webkit-box-shadow: inset 15px 15px #0090E0;
        box-shadow: inset 15px 15px #0090E0;
    }

    .doc_feedback input[type='radio']:checked::before {
        -webkit-transform: scale(1);
        transform: scale(1);
        border-color: #0090E0;
    }

    .doc_feedback input[type='radio']:checked {
        border-color: #0090E0;
    }

    .doc_feedback .feed_dec label {
        margin-right: 18px;
    }

    .doc_feedback .form-fields input[type="checkbox"]~label {
        transform: none;
        pointer-events: all;
    }

    #meGDPRMessage label,
    div#formCTAgdpr,
    div[data-clickgdpr="formCTAgdpr"] {
        max-width: 380px !important;
        text-align: left;
        color: #333;
        font-size: 12.5px;
        line-height: 1.5;
    }

    #meGDPRMessage {
        width: 100%;
        margin: 0;
        text-align: left;
    }

    #meGDPRMessage .checkmarkgdpr {
        height: 18px !important;
        width: 18px !important;
        border: 1px solid #ddd;
        margin-right: 5px !important;
        border-radius: 4px !important;
        bottom: -4px;
    }

    #meGDPRMessage .checkmarkgdpr.enableCheckgdpr:before {
        width: 4px !important;
        height: 8px !important;
        top: 2px !important;
        left: 5px !important;
    }


    .doc_feedback .form-fields textarea {
        border: 1px solid #ccc;
        padding: 12px;
        height: auto;
        margin: 0;
    }

    .doc_feedback .useful p,
    .doc_feedback .not-useful p,
    .quest {
        font-weight: 500;
        font-size: 18px;
        margin-bottom: 16px;
        display: block;
    }

    .doc_feedback input[type="submit"] {
        display: inline-block;
        background-color: #E80E19;
        -webkit-appearance: none;
        appearance: none;
        padding: 12px 24px;
        border: 0;
        color: #fff;
        border-radius: 4px;
        cursor: pointer;
        font-weight: 500;
        font-size: 16px;
        font-family: inherit;
        margin: 24px 0;
    }

    .doc_feedback .useful p {
        color: #000 !important;
    }

    .doc_feedback .useful p:before {
        content: '';
        display: inline-block;
        width: 23px;
        height: 23px;
        margin-right: 10px;
        background-image: url('https://www.manageengine.com/products/desktop-central/help/images/like-icon.png');
        background-size: contain;
        vertical-align: top;
    }

    .doc_feedback .not-useful p:before {
        content: '';
        display: inline-block;
        width: 23px;
        height: 23px;
        margin-right: 10px;
        background-image: url('https://www.manageengine.com/products/desktop-central/help/images/sad-icon.png');
        background-size: contain;
        vertical-align: top;
    }

    .doc_feedback .ans {
        margin: 8px 0;
    }

    .doc_feedback .ans input {
        display: inline-block;
        -webkit-appearance: none;
        appearance: none;
        width: 100px;
        border: 0;
        background-color: #eaeaea;
        line-height: 40px;
        border-radius: 4px;
        font-size: 14px;
        cursor: pointer;
        font-size: 16px;
        margin-right: 8px;
    }

    .doc_feedback .ans input:focus {
        outline: none;
    }

    .doc_feedback .ans input:hover {
        background-color: #006DEB;
        color: #fff;
    }

    .doc_feedback .input-group.fed_op label {
        transform: none !important;
        color: #000 !important;
        pointer-events: all;
    }

    .doc_feedback .input-group.fed_op .input-group {
        display: flex;
        align-items: baseline;
    }

    .doc_feedback .input-group.fed_op .input-group input {
        max-width: 20px;
        margin: 10px 5px 10px 0 !important;
    }

    .doc_feedback .input-group.fed_op .input-group label {
        font-size: 14px !important;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec {
        display: none;
        border-top: 1px dashed #eee;
        border-bottom: 1px dashed #eee;
        margin: 14px 0;
        padding: 12px 0;
    }

    .doc_feedback .feed_dec {
        margin-top: 32px;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec.active {
        display: block;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec .flex {
        display: flex;
        align-items: center;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec .flex label {
        transform: none !important;
        width: auto;
        margin: 0 10px 0 0;
    }

    .doc_feedback .input-group.fed_op .input-group.feed_dec .flex input {
        width: auto !important;
        display: inline-block;
        vertical-align: top;
    }

.pop-container iframe{height:100% !important}
.pop-container{max-width:715px;width:96%;left:50%!important;transform:translateX(-50%);box-sizing: border-box;margin-left:0!important}

.video_area{float:left;width:38%;margin:10px 0 0 10px}
.split_cont{float:left;width:60%;margin: 0}
.vdo-descrp{margin: 0;padding: 10px;background: #262626;color: #fff;font-size: 13px;width: 100%;display: inline-block;box-sizing: border-box;text-align:center}

@media screen and (max-width:1195px){
.vdo-descrp{width:100%}
}
@media screen and (max-width:949px){
.split_cont{float:none;width:100%;margin:15px 0}
.video_area{float: none;width: 100%;margin: 10px auto;max-width: 275px}
}


.faq{
    background-repeat: no-repeat;
    background-position: 9px 19px;
    padding: 0px 36px;
    background-color: #e9f7fd;
    border: 1px solid #A1AEB1;
    border-radius: 15px;
    overflow: auto;
}

ul.properties {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.p {text-align: justify;}

.info {
    background-repeat: no-repeat;
background-position: 9px 19px;
    padding: 0px 36px;    background-color: #fefbe6;
    border: 1px solid #fbe04b;
    background-image: url(/manageengine/network-monitoring/images/info.png);
    overflow: auto;
}
.padding-bottom-0 {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.table-border{border-bottom:none;border-top: none;}
tr:last-child{border-bottom: 1px solid #E5E5E5;}
table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
margin-bottom:30px;
width:100%;
}
.center {
  margin-left: auto;
  margin-right: auto;
}
table th {
    background-color: #ECEDEE;
    border: 1px solid #E5E5E5;
    font-size: 15px;
    line-height: 10px;
    text-align: left;
       padding: 0px .6em;
}
table td {
    border: 1px solid #E5E5E5;
    font-size: 14px;
    padding: 0.6em;
    text-align: left;
    vertical-align: center;
    word-wrap: break-word;
}



        a:hover h2.key {
            text-decoration: underline;
        }

        .widthreduce,
        .scshtCont ul {
            width: 90%;
            margin: 20px auto;
        }

        #scshtNextPrev {
            top: 50%;
        }

        #scshtPrev,
        #scshtNext {
            background: transparent;
            color: #999;
            font-size: 60px;
        }

        .flex-row {
            display: flex;
            gap: 32px;
            width: 100%;
            align-items: center;
        }

        .flex-row>.col:nth-child(1) {
            width: 60%;
        }

        .flex-row>.col:nth-child(2) {
            width: 40%;
            text-align: center;
        }

        .video-pop:before {
            content: "";
            position: absolute;
            width: 18%;
            height: 60px;
            background: url(/network-monitoring/help/images/vid-play-icon.png) top center no-repeat;
            background-size: 60px;
            border: 2px solid #ccd;
            border-radius: 100%;
            top: 30%;
            left: 2%;
            right: 2%;
            margin: 0 auto;
            -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        .video-pop:hover:before {
            -webit-transform: scale(1.5);
            transform: scale(1.2);
        }

        @media (max-width: 650px) {
            .flex-row {
                flex-wrap: wrap;
            }

            .flex-row>.col {
                width: 95% !important;
            }
        }

        @media (max-width: 768px) {}

        /* -------- custom review, case studies -opm, awards and honor section footer css ---------*/

        .webinar-com {
            background-color: #f8f8fe;
            margin: 30px 0px 30px;
        }

        .webinar-com .aside {
            max-width: 100%;
            padding: 30px 30px;
            border-radius: 6px;
        }

        .banner {
            display: flex;
            align-items: self-start;
            justify-content: center;
        }

        .banner .col:first-child {
            width: 78%;
        }

        .banner .col:last-child {
            width: 22%;
            padding-left: 10px;
        }

        .banner-img {
            max-width: 100%;
        }

        .webinar-com .banner .col span {
            color: #444;
            font-size: 26px;
            font-weight: 600;
        }

        .webinar-com .banner p {
            color: #444 !important;
            text-shadow: none;
            font-size: 14px;
            letter-spacing: 0.1px;
            padding-right: 0%;
            line-height: 26px;
            margin: 0;
        }

        .webinar-com .banner p span {
            color: #444 !important;
            font-size: 16px !important;
            font-weight: 600 !important;
        }

        .webinar-com .banner h3 {
            font-size: 16px;
        }

        .webinar-com .banner h2 {
            color: #444 !important;
            text-shadow: none;
            font-size: 25px;
            letter-spacing: 0.1px;
            padding-right: 0%;
            font-weight: 300;
            line-height: 32px;
            margin: 0 0px 15px;
        }

        .webinar-com .banner h2 span {
            color: #224384 !important;
            font-size: 26px !important;
            font-weight: 600 !important;
        }

        .banner-btn {
            background: #3c67de;
            color: #fff;
            font-size: 16px;
            font-weight: 300;
            padding: 10px 24px;
            transition: all 0.3s;
            display: inline-block;
        }

        .banner-btn:hover {
            text-decoration: none;
            background: #3357b9;
        }

        .swiper-slide {
            height: auto;
        }

        .sec1 {
            padding: 0px 0;
        }

        .review-details>span {
            display: inline-block;
            box-sizing: border-box;
            padding: 4px 12px;
            border-radius: 8px;
        }

        .review-details>.rev-role {
            background: #faefef;
            margin-right: 8px;
        }

        .review-details>.rev-role>strong {
            padding-right: 8px;
        }

        .review-details>.company-size {
            background: #eef3fd;
        }

        .review-content {
            width: 87%;
            margin: 0 auto;
            border: 1px solid #ececec;
            padding: 12px;
            border-radius: 8px;
            height: calc(100% - 28px);
        }

        .review-prd {
            font-weight: 400;
            font-size: 16px;
            border-bottom: 3px solid #e8e8e8;
        }

        .review-head {
            font-size: 20px;
            font-weight: 600;
            margin-bottom: 4px;
            line-height: 30px;
        }

        .review-org {
            margin-bottom: 8px;
            font-style: italic;
        }

        .review-desc {
            position: relative;
            font-size: 16px;
            line-height: 32px;
            margin-bottom: 8px;
        }

        .sec-title {
            background: #f9f9f9;
            padding: 20px 12px;
        }

        .review-desc,
        .gartner-logo {
            padding: 12px 24px;
        }

        .gartner-logo>img {
            max-width: 200px;
        }

        .ct-itom {
            width: 87%;
            max-width: 1000px;
            margin: 0 auto;
            border: 1px solid #ececec;
            padding: 12px;
            border-radius: 8px;
            height: calc(100% - 27px);
        }

        .prodcut-name {
            background: #ececec;
            display: inline-block;
            padding: 4px 12px;
        }

        .ct-itom p,
        .ct-itom h3 {
            margin: 0;
        }

        .ct-itom h3 {
            margin: 8px 0;
        }

        .ct-itom>.desc {
            margin-top: 16px;
        }

        .industry-name {
            color: #5a5a5a;
            font-style: italic;
        }

        .ct-itom>a {
            display: inline-block;
            padding: 8px 16px;
            background: #525252;
            color: #fff;
            border-radius: 32px;
            margin-top: 16px;
            transition: all 0.3s ease-in-out;
        }

        .ct-itom>a:hover {
            text-decoration: none;
            background: #f51a1c;
        }

        .bdr-top {
            border-top: 1px solid #ddd;
        }

        .btn a {
            background: #444;
            padding: 12px 25px;
            color: #fff;
            font-size: 16px;
            transition: all 0.3s;
            display: inline-block;
        }

        .btn a:hover {
            background: #000;
            transition: all 0.3s;
        }

        .swiper-button-prev,
        .swiper-button-next {
            background-repeat: no-repeat !important;
        }

        .swiper-button-next,
        .swiper-button-prev {
            padding: 5px !important;
            width: 20px !important;
            height: 20px !important;
            border-radius: 50%;
            filter: grayscale(1);
        }

        .swiper-cont {
            background: #f7f7f9;
            min-height: 310px;
            padding: 40px 50px;
            position: relative;
            text-align: center;
        }

        .sec-new {
            padding: 48px 0;
        }

        #AwardsHonors ul {
            margin: 0;
            display: flex;
            flex-wrap: wrap;
            align-items: normal;
            width: 100%;
            justify-content: center;
        }

        #AwardsHonors ul li {
            display: inline-block;
            margin: 0 5px;
            padding: 0 10px;
            vertical-align: top;
            width: 28%;
            margin-bottom: 35px;
        }

        #AwardsHonors ul li a {
            color: #000;
        }

        #AwardsHonors ul li a:hover {
            color: #138cd6;
        }

        #AwardsHonors ul li span {
            display: block;
            height: calc(100% - 240px);
        }

        #AwardsHonors ul li:nth-child(1) img {
            max-width: 100px;
        }

        #AwardsHonors ul li:nth-child(2) img {
            max-width: 100px;
        }

        #AwardsHonors ul li:nth-child(3) img {
            max-width: 110px;
        }

        #AwardsHonors ul li:nth-child(4) img {
            max-width: 130px;
        }

        #AwardsHonors ul li:nth-child(5) img {
            max-height: 120px;
        }

        .btn {
            padding: 5px 0;
        }

        .div-awards-img {
            min-height: 85px;
            border-bottom: solid 1px #ddd;
            padding: 30px 0;
            display: flex !important;
            align-items: center;
            justify-content: center;
        }

        #AwardsHonors ul li span {
            font-size: 15px;
            display: flex !important;
            align-items: center;
            justify-content: center;
            background: #ffffff;
            box-shadow: 0 0 6px 0px rgb(229 229 247);
        }

        .div-awards-ct {
            padding: 30px 15px;
        }

        @media (max-width: 768px) {
            #AwardsHonors ul li {
                width: 100%;
            }

            #AwardsHonors ul li a {
                display: block;
            }

            .rhs-cont {
                padding: 20px  !important;
            }

           
        @media (min-width: 769px) and (max-width: 1024px) {
            #AwardsHonors ul li {
                width: 40%;
            }
        }

        /* -------- custom review, case studies -opm, awards and honor section footer css ---------*/

        /*================== accordian css */
        .add-on {
            font-size: 10px;
            font-weight: 600;
        }

        .red-star {
            color: #e07879
        }

        .windowsmonoTable td.padd-none {
            padding: 0 !important;
        }

        .bdr-none td {
            border: none !important;
            padding: 15px 0px !important;
        }

        .accordion_head.active {
            background: #F9F9F9;
            color: #85b536 !important;
        }

        .accordion_container {
            width: 100%;
        }

        .accordion_head {
            color: #09C;
            cursor: pointer;
            font-size: 14px;
            margin: 0 0 1px 0;
            padding: 12px;
            font-family: "Open Sans", sans-serif;
            border-bottom: 1px solid #efefef;
            position: relative;
        }

        .accordion_body {
            background: #F9F9F9;
            padding: 12px;
        }

        .accordion_body p {
            margin: 0px;
        }

        .plusminus {
            font-size: 20px;
            position: absolute;
            right: 20px;
            top: 10px;
        }

        .faqh {
            font-size: 18px;
            margin: 0;
            color: #09C;
        }

        .accordion_head.active .faqh {
            background: #F9F9F9;
            color: #85b536 !important
        }

        .container {
            max-width: 1400px;
        }

        .banner-wrapper {
            position: relative;
            background: #ffd242;
            margin: 30px 0px;
        }

        .banner-row {
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .banner-row>.col {
            padding: 2rem 1rem;
            position: relative;
        }

        .banner-row>.col:nth-child(1) {
            width: 60%;
        }

        .banner-row>.col:nth-child(2) {
            width: 40%;
        }

        .banner-contents>p {
            margin: 0;
            margin-bottom: 20px;
            line-height: 24px;
            font-size: 16px;
        }

        .banner-cta {
            display: flex;
            gap: 16px;
        }

        .banner-cta>a {
            background: #282828;
            display: inline-block;
            border: 1px solid #282828;
            color: #fff;
            font-size: 14px;
            padding: 8px 24px;
            border-radius: 6px;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

        .banner-cta>a:hover {
            text-decoration: none;
            background: #545454;
            border: 1px solid #545454;
        }

        .banner-cta>a:nth-child(2) {
            background: transparent;
            color: #000;
        }

        .banner-cta>a:nth-child(2):hover {
            background: #fff;
            color: #000;
        }

        .banner-cta>.cta {
            display: flex;
            flex-direction: column;
            justify-content: center;
            text-align: center;
            min-width: 185px;
        }

        .banner-vid {
            text-align: center;
        }

        .banner-vid>p {
            margin: 0;
        }

        .video-pop {
            display: inline-block;
            position: relative;
        }

        .video-pop>img {
            width: 100%;
            border-radius: 4px;
            background: #fff
        }

        .video-pop:before {
            content: "";
            position: absolute;
            background: url(/network-monitoring/help/images/vid-play-icon.png) top center no-repeat;
            border-radius: 100%;
            margin: 0 auto;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            background-size: 64px;
            width: 64px;
            height: 64px;
            right: auto;
            top: auto;
            left: 50%;
            bottom: 50%;
            transform: translate(-50%, 50%);
        }

        .video-pop:hover:before {
            -webit-transform: translate(-50%, 50%) scale(1.2);
            transform: translate(-50%, 50%) scale(1.2);
        }


        .inner-nav-bg {
            background: #f9f9f9;
            text-align: center;
            z-index: 3;
            padding: 20px 0;
            margin-bottom: 24px;
        }

        .sticky {
            position: sticky !important;
            top: 100px;
        }

        .inner-nav-bg>.sec-title>h2 {
            margin-bottom: 8px;
        }

        .nav-inner {
            display: inline-flex;
            gap: 16px;
            flex-wrap: wrap;
            justify-content: center;
        }

        .nav-inner>a {
            border: 1px solid #cde0e9;
            display: inline-block;
            padding: 2px 12px;
            border-radius: 4px;
            background: #fff;
        }

        /*----- new css -------*/
        .pt-0 {
            padding-top: 0px !important;
        }

        .sec-row {
            margin: 32px 0;
            position: relative;
        }

        .rhs-cont {
            flex: 1;
            padding-top: 45 px;
            padding-bottom: 0;
        }

        .sec-title {
            margin-bottom: 32px;
        }

        .sec-title>h2 {
            font-size: 25px;
            line-height: 34px;
            margin: 0;
            color: #333;
            font-weight: 400;
        }

        .more-fea {
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .more-fea>a {
            display: flex;
            flex: 1;
            align-items: center;
            border: 1px solid #e9f1f7;
            margin: 8px;
            min-height: 50px;
            border-radius: 16px;
            padding: 16px;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            background: #fff;
        }

        .more-fea>a:hover {
            text-decoration: none;
            -webkit-box-shadow: 0 8px 24px 0 #e7e5e5;
            box-shadow: 0 8px 24px 0 #e7e5e5;
            background: #f9f9f9;
            border: 1px solid #dbdbdb;
        }

        .more-fea>a>img {
            max-width: 42px;
            padding-right: 16px;
        }

        .dwnld-sec {
            background: #ffedb5;
            ;
            padding: 24px;
            text-align: center;
            border-radius: 16px;
            -webkit-box-shadow: 0 0 24px 0 #f1f1f1;
            box-shadow: 0 0 24px 0 #f1f1f1;
        }

        .dwnld-sec>h2 {
            margin: 0 0 16px 0;
            line-height: 32px;
        }

        .dwnld-sec p {
            margin-top: 0;
        }

        .dwnld-sec>a {
            display: inline-block;
            background: #e9152b;
            color: #fff;
            padding: 12px 24px;
            border-radius: 32px;
            font-weight: 400;
            font-size: 16px;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

        .dwnld-sec>a:hover {
            text-decoration: none;
            background: #c91c2e;
        }

        @media screen and (max-width: 650px) {
            .more-fea {
                flex-wrap: wrap;
            }

            .more-fea>a {
                width: 100% !important;
                margin: 0 auto;
                flex: auto;
                margin: 8px
            }

            .sec-row {
                margin: 0 auto;
                padding: 48px 0;
            }

            .banner-cta {
                flex-wrap: wrap;
            }
        }

        /*------------ key benefit css ------------*/
        .inner-nav-bg {
            background: #f9f9f9;
            text-align: center;
            z-index: 3;
            padding: 20px 0;
            margin-bottom: 24px;
        }

        .sticky {
            position: sticky !important;
            top: 100px;
        }

        .inner-nav-bg>.sec-title>h2 {
            margin-bottom: 8px;
        }

        .nav-inner {
            display: inline-flex;
            gap: 16px;
            flex-wrap: wrap;
            justify-content: center;
        }

        .nav-inner>a {
            border: 1px solid #cde0e9;
            display: inline-block;
            padding: 2px 12px;
            border-radius: 4px;
            background: #fff;
        }

        .nav-inner>a:hover {
            text-decoration: none;
        }

        .pt0 {
            padding-top: 0px !important;
        }

        .sec-row {
            padding: 16px 0;
            position: relative;
        }

        .flex-row,
        .key-benefits-row {
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            padding: 0;
            align-items: center;
        }

        .flex-row .col {
            flex: 1;
            padding: 16px;
            width: 50%;
        }

        .main-wrapper>.sec-row:nth-child(even) .flex-row {
            flex-direction: row-reverse;
        }

        .main-wrapper .flex-row>.col {
            -webkit-box-shadow: none;
            box-shadow: none;
        }

        .sec-img-con {
            text-align: center;
        }

        .zoomicon {
            -webkit-box-shadow: 16px 16px 16px 0 #f6f6f6;
            box-shadow: 16px 16px 16px 0 #f6f6f6;
        }

        /* ---------- Media query --------------*/
        @media screen and (max-width: 1024px) and (min-width: 761px) {
            .banner-row {
                flex-wrap: wrap;
            }

            .banner-row>.col {
                width: 100% !important;
            }

            #AwardsHonors ul li {
                width: 45% !important;
            }
        }

        @media screen and (max-width: 650px) {
            .floating {
                position: relative;
                top: auto;
                left: auto;
                right: auto;
                -webkit-box-shadow: none;
                box-shadow: none;
            }

            .flex-row,
            .key-benefits-row,
            .banner-row,
            .more-fea {
                flex-wrap: wrap;
            }

            .flex-row .col,
            .key-benefits-row .col,
            .banner-row .col,
            .more-fea>a {
                width: 100% !important;
                margin: 0 auto;
                flex: auto;
                margin: 8px
            }

            .sec-row {
                width: 95%;
                margin: 0 auto;
                padding: 48px 0;
            }

            .banner-cta {
                flex-wrap: wrap;
            }

            #AwardsHonors ul li {
                width: 100% !important;
            }

            .sticky {
                position: relative !important;
                top: 0;
            }

            .banner-row>.col {
                padding: 1rem 1rem;
            }
        }

        .key-benefits {
            background: #f9f9f9;
            padding: 16px !important;
            list-style-type: none !important;
            position: sticky;
            top: 100px;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            margin: 24px 0;
            z-index: 5;
        }

        .key-benefits li {
            padding: 0 !important;
        }

        .key-benefits a {
            border: 1px solid #cde0e9;
            display: inline-block;
            padding: 2px 12px;
            border-radius: 4px;
            background: #fff;
            margin: 12px;
        }

        @media(max-width: 767px) {
            .key-benefits {
                top: 93px;
            }
        }

        .banner-video-desc {
            margin: 12px 0 0 !important;
        }

        /*================== accordian css end */

        /* ===== Network Performance ===== */
        .row {
            display: flex;
            flex-wrap: wrap;
            margin: 0 -12px;
            padding-top: 0;
            padding-bottom: 0;
        }

        .row>* {
            flex-shrink: 0;
            width: 100%;
            max-width: 100%;
            padding-right: 12px;
            padding-left: 12px;
        }

        .row,
        .row * {
            box-sizing: border-box;
        }

        .row-cols-2>* {
            flex: 0 0 auto;
            width: 50%;
        }

        @media only screen and (min-width: 576px) {
            .row-cols-sm-3>* {
                flex: 0 0 auto;
                width: 33.33%;
            }
        }

        @media only screen and (min-width: 768px) {
            .row-cols-md-4>* {
                flex: 0 0 auto;
                width: 25%;
            }

            .col-md-4 {
                flex: 0 0 auto;
                width: 33.33%;
            }

            .col-md-6 {
                flex: 0 0 auto;
                width: 50%;
            }
        }

        @media only screen and (min-width: 992px) {
            .row-cols-lg-5>* {
                flex: 0 0 auto;
                width: 20%;
            }

            .col-lg-4 {
                flex: 0 0 auto;
                width: 33.33%;
            }

            .col-lg-6 {
                flex: 0 0 auto;
                width: 50%;
            }
        }

        .network-performance-card {
            padding: 16px;
            border: 1px solid #ddd;
            border-radius: 4px;
            height: 100%;
        }

        .network-performance-card strong {
            font-weight: 600;
        }

        .network-performance-header {
            margin-bottom: 6px;
            display: flex;
            align-items: center;
        }

        .network-performance-icon {
            margin-right: 12px;
            display: flex;
        }

        .network-performance-icon svg {
            width: 32px;
            height: 32px;
            display: inline-block;
        }

        .network-performance-card h4 {
            margin: 0;
            font-weight: 500;
            font-size: 18px;
        }

        .network-performance-card p {
            margin: 0 !important;
        }

        .mb-4 {
            margin-bottom: 24px;
        }

        .network-solution-list .col div p {
            margin: 0;
        }

        .network-solution-list .col div a {
            color: inherit;
            padding: 12px;
            text-align: center;
            border: 1px solid #dddddd;
            border-radius: 4px;
            margin-bottom: 24px;
            display: inline-block;
            width: 100%;
            text-decoration: unset;
            font-size: 15px;
        }

        .network-solution-list .col div a:hover {
            text-decoration: unset;
            box-shadow: 0px 8px 16px 0px #11111120;
            border: 1px solid #fff;
        }

        .integration-card {
            padding: 16px;
            border-radius: 6px;
            border: 1px solid #ddd;
            display: inline-block;
            width: 100%;
            color: #444;
            text-decoration: unset;
            height: 100%;
            transition: all 0.25s ease;
        }


        .integration-card:hover {
            text-decoration: unset;
            box-shadow: 0px 8px 16px 0px #11111120;
            border: 1px solid #fff;
        }

        .integration-card img {
            height: 45px;
            object-fit: contain;
        }

        .integration-logo-140 {
            max-width: 140px;
        }

        .integration-card .integration-title {
            font-weight: 500;
            font-size: 18px;
            display: block;
            margin: 16px 0 0px 0;
            border-top: 1px solid #ddd;
            padding: 12px 0 8px;
        }

        .integration-card .integration-desc {
            display: block;
            clear: both;
        }

        .integration-card .learn-more {
            display: block;
            color: #138cd6;
            margin: 8px 0 0;
            font-size: 15px;
        }

        .integration-card:hover .learn-more {
            text-decoration: underline;
        }

        .mb-6 {
            margin-bottom: 24px;
        }

        .metrics-card {
            background: #FFF0B1;
            border-radius: 8px;
            padding: 24px;
            margin-bottom: 20px;
        }

        .metrics-card h3 {
            margin: 0 0 24px;
            font-size: 20px;
        }

        .metrics-card-grid {
            display: grid;
            grid-template-columns: repeat(3, auto);
            grid-gap: 40px;
        }

        ul.metrics-list {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        ul.metrics-list li {
            position: relative;
            padding-left: 30px !important;
            margin-bottom: 12px;
            font-size: 16px;
        }

        .metrics-card ul.metrics-list li::before {
            content: "";
            position: absolute;
            left: 0;
            top: 50%;
            width: 13px;
            height: 1.5px;
            background: #444;
        }

        .metrics-card ul.metrics-list li::after {
            content: "";
            position: absolute;
            left: 6.5px;
            top: 50%;
            width: 10px;
            height: 10px;
            border-right: 1.5px solid #444;
            border-bottom: 1.5px solid #444;
            -webkit-transform: rotate(-45deg) translateY(-60%);
            transform: rotate(-45deg) translateY(-60%);
        }

        .what-new-card {
            padding: 24px;
            text-align: center;
            background: #ffedb5;
            margin-bottom: 24px;
            font-size: 16px;
            border-radius: 4px;
        }


        .what-new-card p {
            margin-bottom: 0;
        }

        .network-solution-icon {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: 12px;
        }

        .network-solution-icon svg {
            width: 32px;
            height: 32px;
        }

        .network-monitor-image {
            margin: 50px 0;
        }

        .network-monitor-image img {
            max-width: 900px;
            width: 100%;
            margin: auto;
        }

        .mt-0 {
            margin-top: 0 !important;
        }

        @media only screen and (max-width: 1180px) {
            .metrics-card-grid {
                grid-template-columns: repeat(2, auto);
                grid-gap: 0;
            }
        }

        @media only screen and (max-width: 575px) {
            .metrics-card-grid {
                grid-template-columns: repeat(1, auto);
            }
        }
   .padding-bottom-0 {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.padding-top-0 {
    padding-top: 0 !important;
    margin-top: 0 !important;
}
 
    